.admin-root .page-footer { margin-bottom: 105px; }
.footer { margin-bottom: 70px; }
.footer.without-bottom-navigation { margin-bottom: unset; }
.footer .footer-container .footer-quick-link { font-weight: 400; font-size: 14px; }
.fgEXZN { font-family: BasisGrotesqueArabicPro, Arial; color: rgb(0, 0, 0); height: fit-content; }
.iLkHvq { display: flex; }
.gWOtPl { flex-flow: row; }
.XSzWv { flex-flow: column; }
.jAfdyJ { font-family: BasisGrotesqueArabicPro, sans-serif; font-size: 14px; line-height: 120%; font-weight: 700; }
.csrDQA { color: rgb(0, 0, 0); margin: 0px auto; display: flex; flex-direction: column; -webkit-box-align: center; align-items: center; box-sizing: border-box; max-width: 1280px; padding: 40px 80px; }
.evWXZN { width: 100%; box-sizing: border-box; padding: 24px 0px; -webkit-box-align: center; align-items: center; -webkit-box-pack: end; justify-content: flex-end; border-top: 1px solid rgb(225, 225, 225); border-bottom: 1px solid rgb(225, 225, 225); }
.ecLiKg { width: auto; box-sizing: border-box; gap: 8px; -webkit-box-pack: end; justify-content: flex-end; display: flex; -webkit-box-align: center; align-items: center; }
.jmGzMU { display: flex; order: 0; cursor: pointer; border: 1px solid white; border-radius: 50%; width: 30px; height: 30px; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; }
.jmGzMT { display: flex; order: 3; cursor: pointer; border: 1px solid white; border-radius: 50%; width: 30px; height: 30px; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; }
.BUebC { width: 100%; box-sizing: border-box; flex: 1 1 0%; padding: 16px 0px; display: flex; justify-content: left; }
.kumcQk { font-size: 14px; font-style: normal; font-weight: 400; line-height: 150%; display: flex; order: 0; cursor: pointer; text-align: center; -webkit-box-align: center; align-items: center; text-transform: uppercase; }
.kumcQk:hover { text-decoration: underline; }
.kuKskl { font-size: 14px; font-style: normal; font-weight: 400; line-height: 150%; display: flex; order: 1; cursor: pointer; text-align: center; -webkit-box-align: center; align-items: center; text-transform: uppercase; }
.kuKskl:hover { text-decoration: underline; }
.kuBUQi { font-size: 14px; font-style: normal; font-weight: 400; line-height: 150%; display: flex; order: 2; cursor: pointer; text-align: center; -webkit-box-align: center; align-items: center; text-transform: uppercase; }
.kuBUQi:hover { text-decoration: underline; }
.kvakkj { font-size: 14px; font-style: normal; font-weight: 400; line-height: 150%; display: flex; order: 3; cursor: pointer; text-align: center; -webkit-box-align: center; align-items: center; text-transform: uppercase; }
.kvakkj:hover { text-decoration: underline; }
.kuTPbY { font-size: 14px; font-style: normal; font-weight: 400; line-height: 150%; display: flex; order: 4; cursor: pointer; text-align: center; -webkit-box-align: center; align-items: center; text-transform: uppercase; }
.kuTPbY:hover { text-decoration: underline; }
.hTzucQ { width: 100%; }
.gGTbIB { gap: 20px; display: flex; flex-flow: wrap; justify-content: left; width: 100%; text-align: left; }
.gGTbIB > * { position: relative; }
.gGTbIB > :not(:last-child)::after { content: "|"; position: absolute; right: -10px; top: 50%; transform: translateY(-50%); }
.kYOppw { font-family: BasisGrotesqueArabicPro, Arial; font-size: 12px; font-style: normal; font-weight: 400; line-height: 16px; -webkit-box-pack: center; justify-content: center; width: 100%; display: flex; }
.doYbsL { font-size: 16px; font-style: normal; font-weight: 400; line-height: 150%; display: flex; margin-right: 24px; }
.fNDeR { gap: 88px; border-top: 1px solid rgb(225, 225, 225); padding: 40px 0px; }
.hzxBTg { color: rgb(72, 72, 72); }
.ghZsUb { color: rgb(72, 72, 72); text-decoration: none; }
.eKzyGM { gap: 16px; }
.fcNwzn { gap: 16px; }

@media (max-width: 880px) {
.footer .footer-container .footer-quick-link.current-last-of-row { border: 0px !important; }
}
@media (max-width: 450px) {
.footer .footer-container .footer-quick-link { display: block !important; padding: 12px 16px !important; border: 0px !important; margin: 0px !important; }
}
@media (max-width: 450px) {
.jAfdyJ { font-size: 14px !important; }
}
@media (max-width: 1280px) {
.csrDQA { padding: 40px !important; }
}
@media (max-width: 960px) {
.csrDQA { padding: 40px 24px !important; }
}
@media (max-width: 450px) {
.csrDQA { padding: 16px !important; }
}
@media (max-width: 450px) {
.evWXZN { flex-direction: column !important; -webkit-box-align: center; align-items: center !important; -webkit-box-pack: center; justify-content: center !important; width: 100% !important; }
}
@media (max-width: 450px) {
.kumcQk { text-align: left !important; }
}
@media (max-width: 450px) {
.kuKskl { text-align: left !important; }
}
@media (max-width: 450px) {
.kuBUQi { text-align: left !important; }
}
@media (max-width: 450px) {
.kvakkj { text-align: left !important; }
}
@media (max-width: 450px) {
.kuTPbY { text-align: left !important; }
}
@media (max-width: 450px) {
.gGTbIB { flex-direction: column !important; gap: 10px !important; }
.gGTbIB > :not(:last-child)::after { display: none !important; }
}
@media (max-width: 450px) {
.doYbsL { margin-right: 0px !important; margin-bottom: 24px !important; }
}
@media (max-width: 960px) {
.fNDeR { flex-wrap: wrap !important; gap: 40px !important; }
}
@media (max-width: 450px) {
.fNDeR { display: none !important; }
}
